1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Ankündigung Microsoft Patchday Oktober 2010

Dieses Thema im Forum "PC&Internet News" wurde erstellt von *Dr.Hook*, 9. Oktober 2010.

  1. *Dr.Hook*
    Offline

    *Dr.Hook* Meister

    Registriert:
    22. März 2010
    Beiträge:
    842
    Zustimmungen:
    554
    Punkte für Erfolge:
    0
    Beruf:
    Teilzeit-Hausmann
    Ort:
    Der Pott
    Zum nächsten Microsoft Patchday am kommenden Dienstag wird Microsoft nach derzeitigem Stand sechzehn Sicherheitsmitteilungen veröffentlichen. Erste Details wurden am Donnerstag bekannt gegeben.

    Die Sicherheitsmitteilungen im Detail:
    Bulletins mit der maximalen Einstufung "Kritisch"

    Bulletin 1
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Internet Explorer 6, 7, 8
    Neustart erforderlich: Ja

    Bulletin 2
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Windows Vista, Vista x64, 7, 7 x64
    Neustart erforderlich: Möglicherweise

    Bulletin 3
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Windows XP, XP x64, 2003, 2003 x64, 2003 IA64, Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64
    Neustart erforderlich: Möglicherweise

    Bulletin 4
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Windows XP x64, 2003 x64, 2003 IA64, Vista x64, 2008 x64, 2008 IA64, 7 x64
    Neustart erforderlich: Möglicherweise

    Bulletins mit der maximalen Einstufung "Hoch"

    Bulletin 5
    Art der Lücke: Offenlegung von Informationen
    Betroffene Software: Windows SharePoint Services 3.0, 3.0 x64, 2007, 2007 x64, Groove Server 2010, Office Web Apps
    Neustart erforderlich: Möglicherweise

    Bulletin 6
    Art der Lücke: Erhöhung von Berechtigungen
    Betroffene Software: Windows XP, XP x64, 2003, 2003 x64, 2003 IA64, Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64
    Neustart erforderlich: Ja

    Bulletin 7
    Art der Lücke: Erhöhung von Berechtigungen
    Betroffene Software: Windows XP, XP x64, 2003, 2003 x64, 2003 IA64
    Neustart erforderlich: Ja

    Bulletin 8
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Word XP, 2003, 2007, 2010, 2010 x64, Office 2004 for Mac, 2008 for Mac, Open XML File Format Converter for Mac, Word Viewer, Office Compatibility Pack for Word, Excel, and PowerPoint 2007 File Formats, Office Web Apps, Word Web App
    Neustart erforderlich: Möglicherweise

    Bulletin 9
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Excel XP, 2003, 2007, Office 2004 for Mac, 2008 for Mac, Open XML File Format Converter for Mac, Excel Viewer, Office Compatibility Pack for Word, Excel, and PowerPoint 2007 File Formats
    Neustart erforderlich: Möglicherweise

    Bulletin 10
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Windows XP, XP x64, 2003, 2003 x64, 2003 IA64, Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64
    Neustart erforderlich: Ja

    Bulletin 11
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Windows XP, XP x64, 2003, 2003 x64, Vista, Vista x64, 2008, 2008 x64, 7, 7 x64
    Neustart erforderlich: Möglicherweise

    Bulletin 12
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Windows XP, XP x64, 2003, 2003 x64, 2003 IA64, Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64
    Neustart erforderlich: Ja

    Bulletin 13
    Art der Lücke: Erhöhung von Berechtigungen
    Betroffene Software: Windows XP, XP x64, 2003, 2003 x64, 2003 IA64
    Neustart erforderlich: Ja

    Bulletin 14
    Art der Lücke: Denial of Service
    Betroffene Software: Windows Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64
    Neustart erforderlich: Ja

    Bulletins mit der maximalen Einstufung "Mittel"
    Bulletin 15
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Windows XP, XP x64, 2003, 2003 x64, 2003 IA64, Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64
    Neustart erforderlich: Möglicherweise

    Bulletin 16
    Art der Lücke: Manipulation
    Betroffene Software: Windows 2008 x64, 2008 IA64 (jeweils nur R2)
    Neustart erforderlich: Ja

    Wie gewohnt wird auch das Tool zum Entfernen schädlicher Software aktualisiert werden.

    Quelle: Microsoft Security Bulletin Advance Notification
     
    #1

Diese Seite empfehlen